» Ubuntu » Pakete

Error

two or more packages specified (dict-freedict-deu-fra oneiric)